[Desktop Entry]
Name[de]=Ressourcen
Name[es]=Resources
Name[fr]=Ressources
Name[it]=Risorse
Name[ka]=Resources
Name[nl]=Systeembronnen
Name[pl]=Zasoby
Name[pt_BR]=Recursos
Name[ru]=Ресурсы
Name[tr]=Kaynaklar
Name[uk]=Ресурси
Name[zh_TW]=Resources
Name=Resources
Comment[de]=Systemressourcen im Auge behalten
Comment[pt_BR]=Monitore os recursos do sistema
Comment[ru]=Отслеживайте системные ресурсы
Comment[uk]=Слідкуйте за системними ресурсами
Comment=Keep an eye on system resources
Type=Application
Exec=env GTK_THEME=Adwaita:dark resources
Terminal=false
Categories=System
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[de]=System;Ressourcen;Monitor;Überwachung;Prozesse;Benutzung;Auslastung;Task;Manager;CPU;RAM;Speicher;GPU;
Keywords[es]=Sistema;Recursos;Monitor;Procesos;Uso;Tarea;Admin;CPU;RAM;Memoria;GPU;
Keywords[fr]=Système;Ressources;Moniteur;Processus;Utilisation;Tâches;CPU;RAM;Mémoire;GPU;
Keywords[it]=Sistema;Risorse;Monitor;Processi;Utilizzo;Attività;Gestore;CPU;RAM;Memoria;GPU;
Keywords[ka]=System;Resources;Monitor;Processes;Usage;Task;Manager;CPU;RAM;Memory;GPU;მეხსიერება;პროცესორი;სისტემა;დატვირთვა;
Keywords[nl]=Systeem;Bronnen;Monitor;Processen;Gebruik;Taak;Beheer;Cpu;Ram;Geheugen;Gpu;
Keywords[pl]=System;Zasoby;Monitor;Procesy;Wykorzystanie;Zadań;Menadżer;CPU;RAM;Pamięć;GPU;
Keywords[pt_BR]=Sistema;Recursos;Monitor;Processos;Uso;Tarefas;Gerenciador;CPU;RAM;Memória;GPU;
Keywords[ru]=System;Resources;Monitor;Processes;Usage;Task;Manager;CPU;RAM;Memory;GPU;Система;Ресурсы;Процессы;ЦП;ОЗУ;Память;ГП;Монитор;Использование;
Keywords[tr]=Sistem;Kaynaklar;Monitör;İzle;Süreçler;Kullanım;Görev;Yönetici;CPU;İşlemci;RAM;Bellek; GPU;Ekran Kartı;
Keywords[uk]=System;Resources;Monitor;Processes;Usage;Task;Manager;CPU;RAM;Memory;GPU;система;ресурси;монітор;процеси;менеджер;задачі;процесор;відеокарта;пам'ять;оператива;завис;лаг;
Keywords[zh_TW]=系統;資源;監控器;處理程序;使用情形;任務;管理員;CPU;RAM;記憶體;GPU;
Keywords=System;Resources;Monitor;Processes;Usage;Task;Manager;CPU;RAM;Memory;GPU;
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.SystemMonitor
StartupNotify=true
X-Purism-FormFactor=Workstation;Mobile;
